You are here

Mindestsystemanforderungen für Field und Field Mobile

Das benötigen Sie, um Field und Field Mobile zu verwenden.

Field auf einem Desktop-Computer verwenden

Sie können das Modul Field mit den gleichen Betriebssystemen und Browsern wie Aconex verwenden.

Die untenstehenden Empfehlungen gelten nur für die Anwendung Field Mobile. 

Field Mobile auf iOS

Wir unterstützen Field Version 5.1.0 und höher. Laden Sie die neueste Version hier herunter.

Field Mobile funktioniert auf iPads und iPad Minis, sowie auf iPhones und mobilen Geräten mit IOS 10 oder 11. 

Mindestens 5 GB freier Speicherplatz werden empfohlen. 

OS 8/9 wird nicht mehr unterstützt.

Field Mobile für Android

Wir unterstützen Field Version 5.1.0 und höher. Laden Sie die neueste Version hier herunter.

Field Mobile funktioniert auf Mobiltelefonen und Tablets:

  • mit Android Version 5.1 (Lollipop) und höher

  • Empfohlen: mindestens 2 GB RAM, mindestens 5 GB freier Speicherplatz

Es ist möglich, frühere Versionen der Anwendung zu verwenden oder auf Geräten zu installieren, die nicht den Empfehlungen entsprechen. Beachten Sie jedoch, dass die Leistungsfähigkeit unter Umständen verringert ist.

War dieser Artikel hilfreich?

Thanks. A ticket has been opened with the Support Central team.